{
    "name": "Earth Gem",
    "colors": [
      "7df8ac",
      "8e1a"
    ],
    "ingredient": {
        "tag": "elementalcraft:gems/crude_earth"
    },
    "inUltimateSingularity": true,
    "materialCount": 512
  }